curl --request GET \
--url https://api.olie.ai/api/management/projects \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olie.ai/api/management/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olie.ai/api/management/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"projects": [
{
"id": "019b140c-235d-73ee-96df-3d2afbf7d13d",
"old_id": null,
"code": "P-80",
"name": "Demogorgon",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:31:38.000000Z",
"updated_at": "2025-12-12T19:31:38.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 665,
"name": "Educação Corporativa",
"pivot": {
"project_id": "019b140c-235d-73ee-96df-3d2afbf7d13d",
"project_funnel_id": 665,
"id": 42806,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": "2025-12-12T19:31:38.000000Z",
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3808,
"name": "Gestão de Mudanças",
"project_funnel_id": 665,
"sensation_amount": 25,
"step_forward_id": null,
"step_backward_id": null,
"order": 40,
"help_text": null,
"form_id": null,
"sort_config": null,
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"pivot": {
"project_id": "019b140c-235d-73ee-96df-3d2afbf7d13d",
"funnel_step_id": 3808,
"id": 144232,
"order": 0,
"created_at": "2025-12-12T19:31:38.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b140c-235d-73ee-96df-3d2afbf7d13d",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:31:38.000000Z",
"updated_at": "2025-12-12T19:31:38.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b140b-e38e-7207-8016-9bfe6fa1d02f",
"old_id": null,
"code": "P-79",
"name": "Demogorgon",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:31:22.000000Z",
"updated_at": "2025-12-12T19:31:22.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b140b-e38e-7207-8016-9bfe6fa1d02f",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:31:22.000000Z",
"updated_at": "2025-12-12T19:31:22.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b140a-4503-7141-9e4f-bc720d0f09a3",
"old_id": null,
"code": "P-78",
"name": "Demogorgon",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:29:36.000000Z",
"updated_at": "2025-12-12T19:29:36.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b140a-4503-7141-9e4f-bc720d0f09a3",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:29:36.000000Z",
"updated_at": "2025-12-12T19:29:36.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b1409-4dab-71a4-b8b9-6ca95843e23f",
"old_id": null,
"code": "P-77",
"name": "dwadaw",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:28:32.000000Z",
"updated_at": "2025-12-12T19:28:32.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b1409-4dab-71a4-b8b9-6ca95843e23f",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:28:32.000000Z",
"updated_at": "2025-12-12T19:28:32.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b1404-ad0c-73ed-a279-990911f8c308",
"old_id": null,
"code": "P-76",
"name": "dawijdapwdjaiodjawdoijwdpoaiwjdaiowjdwopdijawpiodajwdoiawjdopawijdaowidjawopdijawdiajwdawijdapwdjaiodjawdoijwdpoaiwjdaiowjdwopdijawpiodajwdoiawjdopawijdaowidjawopdijawdiajwdawijdapwdjaiodjawd",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:23:29.000000Z",
"updated_at": "2025-12-12T19:23:29.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b1404-ad0c-73ed-a279-990911f8c308",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:23:29.000000Z",
"updated_at": "2025-12-12T19:23:29.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b1404-9ffe-719c-8a9d-08cbd2e94e59",
"old_id": null,
"code": "P-75",
"name": "dawijdapwdjaiodjawdoijwdpoaiwjdaiowjdwopdijawpiodajwdoiawjdopawijdaowidjawopdijawdiajwdawijdapwdjaiodjawdoijwdpoaiwjdaiowjdwopdijawpiodajwdoiawjdopawijdaowidjawopdijawdiajwdawijdapwdjaiodjawd",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:23:26.000000Z",
"updated_at": "2025-12-12T19:23:26.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b1404-9ffe-719c-8a9d-08cbd2e94e59",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:23:26.000000Z",
"updated_at": "2025-12-12T19:23:26.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b1404-56b1-70f4-bfc8-8d17d8329811",
"old_id": null,
"code": "P-74",
"name": "teste",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-12T19:23:07.000000Z",
"updated_at": "2025-12-12T19:23:07.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b1404-56b1-70f4-bfc8-8d17d8329811",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-12T19:23:07.000000Z",
"updated_at": "2025-12-12T19:23:07.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b0dc7-34e0-7312-93b1-841c61594f44",
"old_id": null,
"code": "P-73",
"name": "dawdadwaadw",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-11T14:18:37.000000Z",
"updated_at": "2025-12-11T14:18:37.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 667,
"name": "Inovação",
"pivot": {
"project_id": "019b0dc7-34e0-7312-93b1-841c61594f44",
"project_funnel_id": 667,
"id": 42805,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": "2025-12-11T14:18:37.000000Z",
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3817,
"name": "Desenvolvimento Conceitual",
"project_funnel_id": 667,
"sensation_amount": 87,
"step_forward_id": null,
"step_backward_id": null,
"order": 2,
"help_text": null,
"form_id": null,
"sort_config": {
"field": "budget",
"arguments": [],
"direction": "desc"
},
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-11T14:33:58.000000Z",
"pivot": {
"project_id": "019b0dc7-34e0-7312-93b1-841c61594f44",
"funnel_step_id": 3817,
"id": 144213,
"order": 15,
"created_at": "2025-12-11T14:18:40.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b0dc7-34e0-7312-93b1-841c61594f44",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-11T14:18:37.000000Z",
"updated_at": "2025-12-11T14:18:37.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019b0dc7-25a9-70f0-a448-e76c6478cb23",
"old_id": null,
"code": "P-72",
"name": "dasdadwa",
"description": "Criação rápida",
"impact": 10,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-11T14:18:33.000000Z",
"updated_at": "2025-12-11T14:18:33.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 0,
"is_template": false,
"created_by": "019aeaa3-2370-731c-9008-be759795f449",
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 667,
"name": "Inovação",
"pivot": {
"project_id": "019b0dc7-25a9-70f0-a448-e76c6478cb23",
"project_funnel_id": 667,
"id": 42804,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": "2025-12-11T14:18:33.000000Z",
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3817,
"name": "Desenvolvimento Conceitual",
"project_funnel_id": 667,
"sensation_amount": 87,
"step_forward_id": null,
"step_backward_id": null,
"order": 2,
"help_text": null,
"form_id": null,
"sort_config": {
"field": "budget",
"arguments": [],
"direction": "desc"
},
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-11T14:33:58.000000Z",
"pivot": {
"project_id": "019b0dc7-25a9-70f0-a448-e76c6478cb23",
"funnel_step_id": 3817,
"id": 144214,
"order": 14,
"created_at": "2025-12-11T14:18:43.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b0dc7-25a9-70f0-a448-e76c6478cb23",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "creator",
"created_at": "2025-12-11T14:18:33.000000Z",
"updated_at": "2025-12-11T14:18:33.000000Z"
}
},
{
"id": "019aeaa3-2370-731c-9008-be759795f449",
"name": "Test User",
"avatar_url": "https://via.placeholder.com/124x124.png/003388?text=facilis",
"pivot": {
"project_id": "019b0dc7-25a9-70f0-a448-e76c6478cb23",
"user_id": "019aeaa3-2370-731c-9008-be759795f449",
"role": "assignee",
"created_at": "2025-12-11T14:32:52.000000Z",
"updated_at": "2025-12-11T14:32:52.000000Z"
}
}
],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b747-726b-9918-97f1111156ef",
"old_id": null,
"code": "P-57",
"name": "Escobar Ltda. qui - enim",
"description": "Aut at iure et praesentium maiores rerum deserunt. Veniam rerum autem et eos. Ut facere commodi voluptates eius iure voluptatem enim.",
"impact": 6,
"parent_id": "019aeaa3-b735-716f-8a34-bf32802b5bd8",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 3,
"budget": 743419.28,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 667,
"name": "Inovação",
"pivot": {
"project_id": "019aeaa3-b747-726b-9918-97f1111156ef",
"project_funnel_id": 667,
"id": 42755,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3817,
"name": "Desenvolvimento Conceitual",
"project_funnel_id": 667,
"sensation_amount": 87,
"step_forward_id": null,
"step_backward_id": null,
"order": 2,
"help_text": null,
"form_id": null,
"sort_config": {
"field": "budget",
"arguments": [],
"direction": "desc"
},
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-11T14:33:58.000000Z",
"pivot": {
"project_id": "019aeaa3-b747-726b-9918-97f1111156ef",
"funnel_step_id": 3817,
"id": 144185,
"order": 5,
"created_at": "2025-12-11T14:11:07.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b7c7-7356-9ef1-124acc528805",
"old_id": null,
"code": "P-64",
"name": "Escobar Ltda. qui - tempora - et",
"description": "Sint perferendis accusamus consequatur qui et sapiente accusantium. Rerum enim sed placeat aut sapiente soluta nam. Repellat consequuntur facilis occaecati at quae quisquam.",
"impact": 1,
"parent_id": "019aeaa3-b756-7227-a837-f1f768ba17ed",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 124176.36,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 666,
"name": "Inovação",
"pivot": {
"project_id": "019aeaa3-b7c7-7356-9ef1-124acc528805",
"project_funnel_id": 666,
"id": 42752,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3814,
"name": "Criação de Prototipagem",
"project_funnel_id": 666,
"sensation_amount": 50,
"step_forward_id": null,
"step_backward_id": null,
"order": 45,
"help_text": null,
"form_id": null,
"sort_config": null,
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"pivot": {
"project_id": "019aeaa3-b7c7-7356-9ef1-124acc528805",
"funnel_step_id": 3814,
"id": 144129,
"order": 0,
"created_at": "2025-12-04T18:33:09.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b756-7227-a837-f1f768ba17ed",
"old_id": null,
"code": "P-58",
"name": "Escobar Ltda. qui - tempora",
"description": "Ea facilis quia sed quas et quae velit. Id facilis necessitatibus a eum modi est hic. A vero ut et quisquam impedit. Voluptas quia deserunt animi dignissimos et cumque sed.",
"impact": 10,
"parent_id": "019aeaa3-b735-716f-8a34-bf32802b5bd8",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 4,
"budget": 151973.02,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 666,
"name": "Inovação",
"pivot": {
"project_id": "019aeaa3-b756-7227-a837-f1f768ba17ed",
"project_funnel_id": 666,
"id": 42751,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3814,
"name": "Criação de Prototipagem",
"project_funnel_id": 666,
"sensation_amount": 50,
"step_forward_id": null,
"step_backward_id": null,
"order": 45,
"help_text": null,
"form_id": null,
"sort_config": null,
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"pivot": {
"project_id": "019aeaa3-b756-7227-a837-f1f768ba17ed",
"funnel_step_id": 3814,
"id": 144128,
"order": 0,
"created_at": "2025-12-04T18:33:09.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b77e-708f-ae9d-66763cbb6f6d",
"old_id": null,
"code": "P-60",
"name": "Escobar Ltda. qui - enim - et",
"description": "Est voluptas amet et corrupti molestias. Tempora est voluptatem culpa hic. Corporis vitae quia dolor neque repudiandae dolorem.",
"impact": 5,
"parent_id": "019aeaa3-b747-726b-9918-97f1111156ef",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 4,
"budget": 972764.55,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 667,
"name": "Inovação",
"pivot": {
"project_id": "019aeaa3-b77e-708f-ae9d-66763cbb6f6d",
"project_funnel_id": 667,
"id": 42763,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3815,
"name": "Reestruturação Operacional",
"project_funnel_id": 667,
"sensation_amount": 32,
"step_forward_id": null,
"step_backward_id": null,
"order": 1,
"help_text": null,
"form_id": null,
"sort_config": null,
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-11T14:13:14.000000Z",
"pivot": {
"project_id": "019aeaa3-b77e-708f-ae9d-66763cbb6f6d",
"funnel_step_id": 3815,
"id": 144226,
"order": 5,
"created_at": "2025-12-12T17:07:53.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b85d-72bb-8cfd-cb980ca952f3",
"old_id": null,
"code": "P-71",
"name": "Escobar Ltda. qui - tempora - reprehenderit - tempora",
"description": "Animi quo molestias id fugiat deserunt. Modi voluptates autem eveniet aut ut. Quia fugit nemo omnis et dolorem. Hic expedita nulla occaecati.",
"impact": 5,
"parent_id": "019aeaa3-b838-7164-a45c-a9cf880dd9c6",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 2,
"budget": 785931.65,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b84b-72c8-9bde-11fdf8a454a0",
"old_id": null,
"code": "P-70",
"name": "Escobar Ltda. qui - tempora - expedita - aliquid",
"description": "Esse excepturi accusamus accusamus ut ut aspernatur. Vero perspiciatis debitis est rerum. Dolor neque natus sed quasi distinctio vero.",
"impact": 7,
"parent_id": "019aeaa3-b829-7324-8cde-03743354e0db",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 4,
"budget": 538057.72,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b838-7164-a45c-a9cf880dd9c6",
"old_id": null,
"code": "P-69",
"name": "Escobar Ltda. qui - tempora - reprehenderit",
"description": "Odit culpa voluptatibus quo consequatur ducimus. Officia similique doloribus voluptatibus adipisci sint consectetur voluptas explicabo.",
"impact": 9,
"parent_id": "019aeaa3-b76a-704e-bea9-78b2ffa18c75",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 392328.69,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b829-7324-8cde-03743354e0db",
"old_id": null,
"code": "P-68",
"name": "Escobar Ltda. qui - tempora - expedita",
"description": "Eaque voluptas repellendus est. Non occaecati quae saepe. Dolores delectus est est temporibus mollitia dolores repudiandae. Omnis quia nobis iure est. Dolores officia id itaque nesciunt reiciendis.",
"impact": 6,
"parent_id": "019aeaa3-b76a-704e-bea9-78b2ffa18c75",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 3,
"budget": 376134.95,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b817-72d5-b6c4-117b4f0fce3f",
"old_id": null,
"code": "P-67",
"name": "Escobar Ltda. qui - tempora - cupiditate - eaque",
"description": "Et aliquid sed velit qui harum quas vel. Dolor ipsum magni alias qui repellendus expedita sit. Tenetur totam repellendus nulla et. Fugit ratione et voluptates fugiat odio.",
"impact": 3,
"parent_id": "019aeaa3-b7ee-7052-b936-5fa0923dff73",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 4,
"budget": 586101.4,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b802-72de-9db9-022b465fa7cd",
"old_id": null,
"code": "P-66",
"name": "Escobar Ltda. qui - tempora - et - deleniti",
"description": "Qui quisquam dolores sit voluptatem voluptatem. Harum ut quo non qui quod cum fugit. Ut et recusandae quia dicta nostrum.",
"impact": 10,
"parent_id": "019aeaa3-b7c7-7356-9ef1-124acc528805",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 3,
"budget": 844116.34,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b79f-7136-9b03-4b3522635da0",
"old_id": null,
"code": "P-62",
"name": "Escobar Ltda. qui - enim - et - nam",
"description": "Id ut enim est. Aut dolorum et quo deleniti fuga. Consequatur corporis magni odit voluptas qui ut sit. Molestias pariatur ut natus temporibus ut in aliquid.",
"impact": 6,
"parent_id": "019aeaa3-b77e-708f-ae9d-66763cbb6f6d",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 2,
"budget": 414516.2,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b735-716f-8a34-bf32802b5bd8",
"old_id": null,
"code": "P-56",
"name": "Escobar Ltda. qui",
"description": "Sunt eos optio placeat repellendus expedita natus. Eligendi ullam adipisci quis autem. Ducimus sit earum eaque sit possimus recusandae ab.",
"impact": 7,
"parent_id": null,
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 735533.87,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b725-7280-bd62-f6db9b4259db",
"old_id": null,
"code": "P-55",
"name": "Projeto Complexo Raiz - nihil - et - aut",
"description": "Sit harum quasi officiis assumenda deleniti vel aspernatur. Hic commodi soluta quia officia. Ex id et dignissimos ut non.",
"impact": 7,
"parent_id": "019aeaa3-b68d-7105-b1cd-0e8409271926",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 2,
"budget": 806353.5,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 666,
"name": "Inovação",
"pivot": {
"project_id": "019aeaa3-b725-7280-bd62-f6db9b4259db",
"project_funnel_id": 666,
"id": 42748,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3814,
"name": "Criação de Prototipagem",
"project_funnel_id": 666,
"sensation_amount": 50,
"step_forward_id": null,
"step_backward_id": null,
"order": 45,
"help_text": null,
"form_id": null,
"sort_config": null,
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"pivot": {
"project_id": "019aeaa3-b725-7280-bd62-f6db9b4259db",
"funnel_step_id": 3814,
"id": 144125,
"order": 0,
"created_at": "2025-12-04T18:33:09.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b6f9-72ce-9a2a-3eb06f384ab5",
"old_id": null,
"code": "P-54",
"name": "Projeto Complexo Raiz - nihil - molestias - culpa",
"description": "Voluptas ut perspiciatis quia harum vitae iure. Deserunt ea sed sit et non eos. Ex earum voluptatem voluptatem delectus a excepturi.",
"impact": 2,
"parent_id": "019aeaa3-b67e-7149-9966-0c55b4b9b2a8",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 3,
"budget": 45691.3,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 665,
"name": "Educação Corporativa",
"pivot": {
"project_id": "019aeaa3-b6f9-72ce-9a2a-3eb06f384ab5",
"project_funnel_id": 665,
"id": 42739,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3808,
"name": "Gestão de Mudanças",
"project_funnel_id": 665,
"sensation_amount": 25,
"step_forward_id": null,
"step_backward_id": null,
"order": 40,
"help_text": null,
"form_id": null,
"sort_config": null,
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"pivot": {
"project_id": "019aeaa3-b6f9-72ce-9a2a-3eb06f384ab5",
"funnel_step_id": 3808,
"id": 144116,
"order": 0,
"created_at": "2025-12-04T18:33:09.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b6e8-7270-918b-84772673fec7",
"old_id": null,
"code": "P-53",
"name": "Projeto Complexo Raiz - quibusdam - mollitia",
"description": "Et eum deleniti praesentium aut autem. Et necessitatibus omnis at inventore. Laboriosam quisquam blanditiis et et. Quo voluptatem sit et voluptas.",
"impact": 6,
"parent_id": "019aeaa3-b66d-7088-9f8f-1a4d1b01e774",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 874936.31,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b6da-7025-a386-e1862820e450",
"old_id": null,
"code": "P-52",
"name": "Projeto Complexo Raiz - quibusdam - asperiores",
"description": "Sunt officia quo ducimus. Sint repellendus repellat illum facilis sit sed nihil ut. Repudiandae voluptatem id recusandae quis.",
"impact": 6,
"parent_id": "019aeaa3-b66d-7088-9f8f-1a4d1b01e774",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 2,
"budget": 626667.46,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b6c9-700f-a885-eadd8e635941",
"old_id": null,
"code": "P-51",
"name": "Projeto Complexo Raiz - mollitia - expedita",
"description": "Aspernatur voluptates est adipisci odit ad. Quo eaque est et perspiciatis rerum. Ut fuga vel repudiandae est. Modi adipisci et provident nam dolore optio numquam. Debitis ea quis ea est voluptatem.",
"impact": 2,
"parent_id": "019aeaa3-b660-7270-b47d-46e094729100",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 4,
"budget": 178639.31,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b6bb-728c-8191-01283e2623b0",
"old_id": null,
"code": "P-50",
"name": "Projeto Complexo Raiz - mollitia - et",
"description": "Nulla dolor sed fugit sed ea eos ex. Corporis inventore saepe nobis expedita molestiae repellendus. Dicta corporis et voluptatem beatae voluptatem inventore inventore id.",
"impact": 8,
"parent_id": "019aeaa3-b660-7270-b47d-46e094729100",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 925757.89,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b6ab-7139-9f43-0b8133dcc038",
"old_id": null,
"code": "P-49",
"name": "Projeto Complexo Raiz - sint - sint",
"description": "Sunt minima aut eos dicta impedit nihil atque. Corporis dignissimos id voluptas est occaecati et libero est. Nisi quis beatae unde quia. Ex quo quia recusandae ipsa qui eligendi.",
"impact": 10,
"parent_id": "019aeaa3-b650-71b5-ac4b-3465d17cf219",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 2,
"budget": 656502.58,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [
{
"id": 667,
"name": "Inovação",
"pivot": {
"project_id": "019aeaa3-b6ab-7139-9f43-0b8133dcc038",
"project_funnel_id": 667,
"id": 42766,
"statuses_at": null,
"statuses_by": null,
"funnel_status_id": null,
"forecast_date": null,
"realized_forecast_date": null,
"created_at": null,
"forecast_date_update_count": 0
},
"tags": []
}
],
"funnel_steps": [
{
"id": 3817,
"name": "Desenvolvimento Conceitual",
"project_funnel_id": 667,
"sensation_amount": 87,
"step_forward_id": null,
"step_backward_id": null,
"order": 2,
"help_text": null,
"form_id": null,
"sort_config": {
"field": "budget",
"arguments": [],
"direction": "desc"
},
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-11T14:33:58.000000Z",
"pivot": {
"project_id": "019aeaa3-b6ab-7139-9f43-0b8133dcc038",
"funnel_step_id": 3817,
"id": 144188,
"order": 7,
"created_at": "2025-12-11T14:14:06.000000Z"
},
"funnel_step_blockings": []
}
],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b69d-70b8-b7ae-cbed424cd04d",
"old_id": null,
"code": "P-48",
"name": "Projeto Complexo Raiz - sint - dolores",
"description": "Quas velit aut earum cupiditate. Qui at quaerat neque aperiam voluptatem. Nobis illum ducimus quae placeat et et. Voluptas recusandae quia deserunt quia.",
"impact": 1,
"parent_id": "019aeaa3-b650-71b5-ac4b-3465d17cf219",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 3,
"budget": 842332.7,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
},
{
"id": "019aeaa3-b68d-7105-b1cd-0e8409271926",
"old_id": null,
"code": "P-47",
"name": "Projeto Complexo Raiz - nihil - et",
"description": "Cupiditate qui eveniet rem in tenetur. Quis consequuntur sit ea et. Et sit aut ut explicabo. Reiciendis cumque quidem quo cupiditate ut.",
"impact": 1,
"parent_id": "019aeaa3-b642-7107-88a9-fbf40c7028d0",
"frame_id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"created_at": "2025-12-04T18:33:09.000000Z",
"updated_at": "2025-12-04T18:33:09.000000Z",
"customer_id": null,
"contact_id": null,
"share_token": null,
"share_settings": null,
"merged_id": null,
"status": 1,
"budget": 324996.46,
"is_template": false,
"created_by": null,
"deleted_at": null,
"form_answers": [],
"tasks": [],
"customer": null,
"contact": null,
"funnels": [],
"funnel_steps": [],
"tags": [],
"groups": [],
"users": [],
"frame": {
"id": "019aeaa3-2778-73ec-8f8d-59d06cc59dca",
"name": "OlieDev Company ",
"subdomain": "devframe",
"model_forms": null
},
"form": null,
"executors": [],
"costs": null
}
],
"meta": {
"current_page": 1,
"from": 1,
"last_page": 3,
"per_page": 30,
"to": 30,
"total": 78
},
"response": true
}{
"response": false,
"message": "unauthorized",
"error": "Unauthenticated."
}Listar projetos
Esta rota é normalmente utilizada para campos de autocomplete, e buscas mais simples, pois é uma rota que entrega menos informações que uma busca avançada. Se você estiver buscando encontrar projetos baseado em um conjunto de filtros avançados e específicos, considere usar a busca avançada.
Possui paginação e aceita alguns filtros via query params, consulte:
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Página desejada. Padrão 1.
Itens por página. Padrão 30, máximo 100.
Termo buscado no nome ou no código do projeto.
ID (UUID) de um projeto específico. Quando informado, search é ignorado.
true retorna apenas os projetos na lixeira.
true retorna apenas os modelos de projeto.
Campo de ordenação. Padrão created_at.
Direção da ordenação: asc ou desc (padrão).
asc, desc Was this page helpful?